<html>
    <head>
        <style>
            pre, code, var {
                font-family: 'courier', serif;
            }

            body {
                font-family: 'arial', serif;
            }

            img {
                image-rendering: pixelated;
            }

            table {
                page-break-inside: avoid;
                border-collapse: collapse;
                width: 100%;
            }

            .table-td-caption {
                border-bottom: 1px solid lightgrey;
                vertical-align: top;
                line-height: 170%;
                width: 300px;
                font-weight: bold;
            }

            .table-td-value {
                border-bottom: 1px solid lightgrey;
                vertical-align: top;
                line-height: 170%;
            }

        </style>
        <title>Application</title>
    </head>
    <body>
        <h1>Application for UK Shared Prosperity Fun Grant</h1>
        <br/><br/>
        <table>
            <tr>
                <td class="table-td-caption">Reference Number</td>
                <td class="table-td-value">${referenceNumber}</td>
            </tr>
            <tr>
                <td class="table-td-caption">Submission Date</td>
                <td class="table-td-value">${submissionDate}</td>
            </tr>
        </table>
        <br/><br/>
        <table>
            <h2>Applicant details</h2>
            <caption>Applicant details</caption>
            <tr>
                <td class="table-td-caption">First Name</td>
                <td class="table-td-value">${firstName}</td>
            </tr>
            <tr>
                <td class="table-td-caption">Last Name</td>
                <td class="table-td-value">${lastName}</td>
            </tr>
            <tr>
                <td class="table-td-caption">Email</td>
                <td class="table-td-value">${email}</td>
            </tr>
        </table>
        <br/><br/>
        <table>
            <h2>Application details</h2>
            <caption>Application details</caption>

            <tr>
                <td class="table-td-caption">Hobbies</td>
                <td class="table-td-value">${description}</td>
            </tr>
        </table>
        <br/>
    </body>
</html>
